Commit 03eaebb7 authored by Wayne Beaton's avatar Wayne Beaton
Browse files

Update cve.md

parent f5d7cde5
......@@ -26,7 +26,7 @@ Required. Specify the version range as precisely as possible, e.g., "[3.0, 3.5.1
Multiple ranges can be provided.
-->
**Versions: affected:** {versions}
**Versions affected:** {versions}
<!--
Required. The Common Weakness Enumeration (CWE) code comes from here: https://cwe.mitre.org/, e.g., "CWE-93: Improper Neutralization of CRLF Sequences ('CRLF Injection')". Multiple codes can be provided.
......@@ -69,15 +69,18 @@ Required. Include a link to the issue (e.g., GitHub Security Advisory) that's be
## Tracking
This section will completed by the **project team**.
**This section will completed by the project team**.
- [ ] We're ready for this issue to be reported to the central authority (i.e., make this public)
- [ ] (Optional) The GitHub Security Advisory is ready to be published now
- [ ] We're ready for this issue to be reported to the central authority (i.e., make this public now)
- [ ] (when applicable) The GitHub Security Advisory is ready to be published now
This section will be completed by the **EMO**.
Note that for those projects that host their repositories on GitHub, the use of GitHub Security Advisories is recommended but is not required.
**This section will be completed by the EMO**.
**CVE:** {cve}
- [ ] All required information is provided
- [ ] CVE Assigned
- [ ] Pushed to Mitre
- [ ] Accepted by Mitre
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment